Old flashcard on tubehax?

Discussion in '3DS - Homebrew Development and Emulators' started by mikimusone, Aug 30, 2015.

  1. mikimusone
    OP

    mikimusone Member

    Newcomer
    1
    Aug 21, 2015
    Italy
    It's possible to use old Ds flashcard like R4 or his clone (N5, M3 ecc.) on Tubehax 9.9.0?
     
  2. MRJPGames

    MRJPGames Pretty great guy

    Member
    6
    Aug 17, 2013
    Netherlands
    The Netherlands
    No.
     
  3. DinohScene

    DinohScene Feed Dino to the Sharks

    Member
    20
    GBAtemp Patron
    DinohScene is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Oct 11, 2011
    Antarctica
    В небо
    You need kernel access to install the downgraded blacklist or modified blacklist.
    Tube/Ironhax doesn't have kernel access at this moment.
     
  4. Satan2k

    Satan2k Advanced Member

    Newcomer
    2
    Jul 23, 2008
    Belgium
    And moreover you need kernel access to boot up arm9. So, no.
     
  5. Intronaut

    Intronaut An star maker

    Member
    4
    Nov 18, 2014
    Cote d'Ivoire
    You dont need an arm9 exploit to install bluecard fix. You only need an arm11 kernel exploit to access AM:NET service to install legit CIAs like timewarp or bluecardfix
     
Loading...
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice